Subject: bug#20146: font-lock-extend-jit-lock-region-after-change: results are discarded instead of being returned.

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Oct 2019 16:53:55 +0100

Alan Mackenzie <[email-masked]> writes:

>> I'm thinking of removing font-lock-extend-after-change-region-function
>> altogether anyway: cc-mode is the only user and it has a workaround in
>> place for when the "feature" is absent, so it's really just useless.
>
> Well, I've fixed it anyhow.

If I read this thread correctly, the bug in question here was fixed, so
I'm closing this bug report.  Please reopen if that's incorrect.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no